﻿@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,700,700italic|Rum+Raisin|Roboto+Condensed:400,700);

/* WonderWebs-XHTML 3.7 Responsive template - Website stylesheet - Copyright 2015 WonderWebs.com */

/* Use long form CSS for fonts */
body,.Normal{font-family: 'Roboto', sans-serif;font-size: 17px;}/* Inherited default font and colour */
h1{color: #0089c2;font-family: "Rum Raisin",sans-serif;font-size: 40px;font-weight: normal;line-height: 100%;margin: 0 0 12px;}
h2{color: #3b4c56;font-family: "Rum Raisin",sans-serif;font-size: 34px;font-weight: normal;line-height: 100%;margin: 0 0 12px;}
h3{color: #0097db;font-size: 18px;}
h4{font-size: 16px;}
h5{color: #B1C951;font-family: "Rum Raisin",sans-serif;font-size: 40px;font-weight: normal;line-height: 100%;margin: 0 0 12px;}
h6{color: #B1C951;font-family: "Rum Raisin",sans-serif;font-size: 34px;font-weight: normal;line-height: 100%;margin: 0 0 12px;}
.StandardButton,a.StandardButton,a.StandardButton:link{background: transparent none repeat scroll 0 0;border-color: #484848;color: #ddd !important;}
.StandardButton:hover,a.StandardButton:hover{border-color: #777777;}
hr{}
img{}
pre{}
blockquote{}
.Head{}/* Admin headings */
.SubHead{}/* Admin labels */
.NormalBold,strong{}/* Bold text - Custom fonts use numeric values e.g. 600 */
.NormalTextBox, input[type="text"], input[type="file"], input[type="password"], input[type="date"], input[type="email"], select, textarea{}/* Text input fields */

/* Default hyperlinks */
a, a:link, a:visited{color: #0089c2;}
a:active, a:hover{text-decoration: underline;color: #04a8e7;}

/* Edit links */
.WebbitSettingsPane{}/* Change when the chosen colours make it difficult to view settings panels */
.WebbitEdit,.WebbitEdit a:link,.WebbitEdit a:visited,.WebbitEdit a:active{}/* Set color:#00FF00 on dark sites */
.WebbitEdit a:hover{}/* Set color:#FFFFFF on dark sites */

/* Grouped template links */
.SigninPane,.SigninPane a:link,.SigninPane a:visited{}
.SigninPane a:active,.SigninPane a:hover{}
.BreadCrumbPane,.BreadCrumbPane a:link,.BreadCrumbPane a:visited{}
.BreadCrumbPane a:active,.BreadCrumbPane a:hover{}
.Footer,.Footer span,.Footer a:hover .FooterDivider,.Footer a:link,.Footer a:visited{color: #555;font-family: "Roboto Condensed",Arial;font-size:13px;}
.Footer span:hover,.Footer a:active,.Footer a:hover{color: #aaa;}

/* Individual template links. Can be used to hide, restyle or move them individually instead of grouped as above */
.BreadCrumbs{}
.Account{}/* The registration link */
.SigninTop{}/* The first sign-in link at top of page */
.SigninSeparator{}/* Vertical pipe between registration and sign-in links - Use visibility:hidden to hide */
.SigninBottom{}/* The second sign-in link at bottom of page */
.Terms{}
.Privacy{}
.Copyright{}
.Producer{}

/* Structure */
.Outer{}/* Outermost div */
.PageID{}/* Same as Outer but with a unique ID per page */
.Page{background: #d8eefc url("clouds.jpg") no-repeat scroll 0 0 / cover ;}/* Website background - Apply to #Body{} if coverage not achieved */
.Placement{padding: 0;}/* Paper padding */
.Shadow{}/* Paper shadow */
.PaperBorder{border:none;}/* Paper border */
.Paper,.Footer{}/* Paper - Specify width in responsive layouts below */
.LogoWrapper{padding-top:21.354%;}/* Logo height - Responsive:{padding-top:(height*100/width)%;} Non-responsive:{height:165px;} */
.LogoPane{background:url("Logo-960x205.png") no-repeat scroll 0 0 #fff;background-size:cover} /* Logo - Non-responsive: remove background-size. Background size must be separate for IE9 */
.LogoLink{width: 360px;} /* Invisible link to homepage */
.MenuBar{}/* Menu including SigninPane */
.SigninPane,.SigninPane .ContainerHead,.SigninPane .ContainerBody,.SigninPane .ContainerFoot{display:none;}/* Register and Sign-in links */
.SearchBar{float: right;margin-top: -66px;position: relative;z-index: 1;}/* Search bar including the BreadCrumbPane and SearchPane */
.BreadCrumbPane{display: none;}/* Breadcrumbs */
.Separator:after{}/* Breadcrumb separator in the format content:"»" */
.SearchPane{}/* Contains SearchInput and SearchButton */
input.SearchInput{}/* The search input field. Usually column width minus 74px */
.ContentRow{}/* Table containing Left, Content, Right and Bottom panels. When applying a background image add display:block for Webkit */
.PaperBottomEdge{}/* Spare div */
.Footer{z-index: 1;}/* Footer links */

/* Content panels */
.Above{}/* Above the Paper */
.Logo{}/* Inside the LogoPane */
.Header{}/* Below the menu and above the SearchBar */
.Top{margin-top: 55px;}/* Below the SearchBar and above the ContentRow */
.Left{padding-left: 36px;padding-top: 36px;}/* Left table cell */
.Content{padding-top: 36px;}/* Central table cell. */
.Right{padding-right: 36px;padding-top: 36px;}/* Right table cell */
.Bottom{}/* Table cell below the three columns */
.Foot{}/* Attached to bottom of Paper */
.Below{background:#001c28;}/* Below the Paper */

/* Light container. Other containers are .Dark .HighLight .Transparent .Blank */
.LightContainer{}/* Container wrapper */
.Light .ContainerHead{}
.Light .ContainerBody{}
.Light .ContainerFoot{}/* Collapsed by default */
.Light .ContainerTitle{}/* Title text */
.Light .Normal{}/* Content text */
.Light a,.Light a:link,.Light a:visited{}/* Links*/
.Light a:active,.Light a:hover{}

/* Container margins (defaults) */
.Header .Container{}/* {margin:0} */
.Top .Container{}/* {margin:6px 0 0 0} */
.Content .Container{}/* {margin:6px 6px 0 6px} */
.Left .Container{}/* {margin:6px 0 0 6px} */
.Right .Container{}/* {margin:6px 6px 0 0} */
.Bottom .Container{}/* {margin:6px 6px 0 6px} */
.Foot .Container{}/* {margin:6px 6px 0 6px} */

/* Left and right column widths in Vertical menu template */
.Left .Container,.Left .NoContainer,.MenuBar,.SearchPane{}
.Right .Container,.Right .NoContainer{}

/* Left and right column widths in Horizontal menu template */
.Left .Container,.Left .NoContainer{}
.Right .Container,.Right .NoContainer,.SearchPane{width: 320px;}

/* SubMenu width and displacement relative to Menu */
.MenuBar ul.lvl1,.MenuBar ul.lvl2,.MenuBar ul.lvl3{}/* SubMenu width or use width:auto to force same width as root menu. Default is {width:180px}.*/
.MenuBar ul.lvl2 li,.MenuBar ul.lvl3 li{}/* SubSubMenu displacement should match SubMenu width above. Default is {left:180px;top:-26px}. Vertical menu has {top:0} */

/* Menu and Submenu font, not colours - Use long form CSS */
.MenuBar ul.Menu a{font-family: 'Rum Raisin', sans-serif;font-size: 20px;font-weight: normal;}
.MenuBar ul.Menu .sub a{}

/* Menu Wrappers */
.MenuBar{background: #0089c2 none repeat scroll 0 0;height: 55px;left: 0;padding: 0;position: absolute;width: 100%;}/* Menu wrapper includes SigninPane. Set background:none to remove default gradient */
.MenuPane{border: medium none;margin: 0 auto;max-width: 960px;width: 100%;}/* Inner menu wrapper not including SigninPane. Set border:none to remove default borders */
.MenuPaneInner{}/* Secondary inner menu wrapper for complex positioning */

/* Menu item borders and separators. Set border:none to remove defaults */
.MenuBar ul.Menu a.first{border-left: 1px solid #0aa1dd;}/* First menu item */
.MenuBar ul.Menu a{border-right:none;border-left: 1px solid #0aa1dd;}/* Root separator */
.MenuBar ul.Menu a.last{border-right: 1px solid #0aa1dd;}/* Last menu item */
.MenuBar ul.Menu .sub a.first{border-left: medium none;}/* First submenu item */
.MenuBar ul.Menu .sub a{border-left: medium none;border-right: medium none;}/* Remaining submenu items */
.MenuBar ul.Menu .sub a.last{border-right: medium none;}/* Last submenu item */

/* Menu colours - Every menu item also has a dynamic ID. Example: Page title "About Us" has dynamic ID "#item_AboutUs" */
.MenuBar ul.Menu a,.MenuBar ul.Menu a:visited,.MenuBar .VerticalMenu .ContainerHead,.MenuBar .VerticalMenu .ContainerFoot{color: #fff;background:transparent;}/* Menu */
.MenuBar ul.Menu a.branch{color: #fff;background:transparent;}/* Branch */
.MenuBar ul.Menu a.current,.MenuBar .MenuBar ul.Menu a.breadcrumb{color: #C4ED4F;background:transparent;}/* Active */
.MenuBar ul.Menu a:hover,.MenuBar ul.Menu a:focus{color: #C4ED4F;background:transparent;}/* Hover */

/* SubMenu colours */
.MenuBar ul.Menu .sub a,.MenuBar ul.Menu .sub a:visited{background: #0089c2;}/* Sub Menu */
.MenuBar ul.Menu .sub a.branch{background: #0089c2;}/* Branch */
.MenuBar ul.Menu .sub a.current,.MenuBar ul.Menu .sub a.breadcrumb{color: #fff;background: #B0CF55;}/* Active */
.MenuBar ul.Menu .sub a:hover,.MenuBar ul.Menu .sub a:focus{color: #fff;background: #B0CF55;}/* Hover */

/* Individual menu item height and padding e.g. {height:36px;line-height:36px} */
.MenuBar ul.Menu a{height:55px;line-height:55px}
.MenuBar ul.Menu .sub a{height: 36px;line-height: 36px;}

/* Splash */
.SplashPage{}/* Background */
.SplashPlacement{}/* Content padding */
.SplashContent{}/* Content */

/* Secrets */
.SecretsPage .Paper{}
.Secrets .ContainerBody{}
.SecretsContainer{}

/* Custom styles */
.SplashPage {background:#d8eefa url("clouds.jpg") no-repeat scroll center 0 / cover }
.SplashPic{display:block;margin:0 auto;}
.SplashPlacement {vertical-align: bottom;}
.SplashPage .Footer {display: none;}
.Paper{position:inherit;}
.MenuPane .Menu > li{width:13.751% !important;text-align: center;}
.SearchButton {background: rgba(0, 0, 0, 0) url("SearchButton.png") no-repeat scroll 0 0;height: 32px;width: 100px;}
.SearchBar {height: 32px;padding: 0;}
.SearchPane {background-color: transparent;height: 32px;}
input.SearchInput {border-radius: 5px;height: 32px;margin-right: 6px;width: 180px;}
ul.Menu #item_Secrets span{display:none}
ul.Menu #item_Secrets .sub span{display:inline}
ul.Menu #item_Secrets {position: absolute;right: -58px;width: 36px !important;}
#dnn_ctr11815_HtmlModule_lblContent h2 {color: #aaa;font-family: "Rum Raisin",sans-serif;font-size: 36px;font-weight: normal;line-height: 150%;margin: 0 0 12px;}
#dnn_ctr11815_HtmlModule_lblContent .ImageRight50{margin-bottom:0;width: 42%;}
.DnnModule-11815{background:transparent url("Home-page-blue-divider.png") no-repeat scroll 0 bottom}
.DnnModule-11850 .ImageLeft33{margin-bottom:0;}
.DnnModule-11850 {background: transparent url("Home-page-blue-divider.png") no-repeat scroll 0 bottom;}
.edsgg_mainTitle{display:none;}
.eds_GravityGallery_Social .edsgg__itemsListContainer > .edsgg__itemContainer .edsgg_thumbnailWrapper > div .listItemTitle{color: #0097db;font-family: "Rum Raisin",sans-serif;font-size:22px;font-weight: normal;line-height: 100%;margin: 0 0 12px;border-bottom: medium none;}
.eds_GravityGallery_Social .edsgg__itemsListContainer > .edsgg__itemContainer .edsgg_thumbnailWrapper {border-radius: 0;box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.25);}

/* Homepage */
#dnn_ctr11849_HtmlModule_lblContent strong {color: #4f7389;font-family: "Rum Raisin",sans-serif;font-size: 18px;font-weight: normal;line-height: 100%;}
/* Our Teams */
#dnn_ctr11818_HtmlModule_lblContent strong{color: #999;font-family: "Rum Raisin",sans-serif;font-size: 32px;font-weight: normal;line-height: 130%;}
/* Our Purpose */
#dnn_ctr11846_HtmlModule_lblContent strong{color: #0089C2;font-family: "Rum Raisin",sans-serif;font-size: 28px;font-weight: normal;line-height: 100%;}
/* Our Work */


/* Our News */
#dnn_ctr11854_HtmlModule_lblContent h1 {float: left;margin: 9% 0 0 10%;}
.eds_news_NewsOne.eds_subCollection_news .article.in_list.span > .content > .article_image {float: right;margin: 0 0 15px 15px;}
.eds_news_NewsOne.eds_subCollection_news .article.details .article_image.left_image {float: right;padding: 0 0 15px 15px;}
.HistoryBack {display: block;margin: 16px 0 !important;}
.eds_news_NewsOne.eds_subCollection_news .article.in_list {margin: 0 0 48px;}
/* Galleries */
.eds_GravityGallery_Social .edsgg__itemsListContainer > .edsgg__itemContainer .edsgg_thumbnailWrapper > div .listItemTitle a {font-size: 22px;}

blockquote {background: #f8f8f8 none repeat scroll 0 0;border: 1px solid #e1e1e1 !important;border-radius: 6px;margin: 16px 0 !important;padding: 20px 20px 20px 45px !important;}

.eds_news_NewsOne.eds_subCollection_news .article.in_list.span .meta_text {display: none;}

blockquote {background: #0089C2;border: 0 solid #e1e1e1 !important;border-radius: 6px;color: #fff;margin: 16px 0 !important;padding: 20px 20px 20px 45px !important;}


.FooterContent{margin: 0 auto;max-width: 960px;width: 100%;}
.FooterContent > div > div {padding:48px 24px;}
.FooterContent{color:#999;}
.FooterContent h3{color: #ddd;font-family: "Rum Raisin",sans-serif;font-size: 27px;font-weight: normal;}


/*Our Purpose*/
/*Accordion*/
.liveaccdefault .ui-widget {font-family: inherit;font-size: inherit !important;margin-bottom: 5%;}
.liveaccdefault .ui-state-default, .liveaccdefault .ui-widget-content .ui-state-default {background: rgb(179, 194, 98);}
.liveaccdefault .ui-accordion .ui-accordion-header a {font-size: 28px !important;padding: 20px 7px 20px 30px;	font-family: "Rum Raisin",sans-serif;color: rgb(70, 70, 70);}
.liveaccdefault .ui-widget-content {color: rgb(85, 85, 85);}
.SubtitleAccordion {font-size: 14px;line-height: 1em;color: rgb(68, 68, 68);}

/*ACC*/
.DnnModule-19323 .ImageLeft33{margin-bottom:0;}
.DnnModule-19323 {background: transparent url("Home-page-blue-divider.png") no-repeat scroll 0 bottom;}


/*staff page*/
#item_\<iclass\=\"fafa-ellipsis-v\"aria-hidden\=\"true\"\>\<\/i\>\<spanclass\=\"StaffLogin\"\>Login\<\/span\> {width: 36px !important;}
#item_\<iclass\=\"fafa-ellipsis-v\"aria-hidden\=\"true\"\>\<\/i\>\<spanclass\=\"StaffLogin\"\>Login\<\/span\> .sub.lvl1 {margin-left: -142px !important;}
.StaffLogin{display: none}


/*Community Circles*/
.Page8704 .edsgg_MediaRatingContainer {display: none;}
.Page8704 .edsgg_likes {display: none !important;}
.Page8704 .edsgg_thumbnailWrapper {padding: 0 !important;box-shadow: none !important;border: none !important;}
.Page8704 .edsgg_image_thumbnail {border: none !important;}
.Page8704 .edsgg_title {text-align: center !important;font-weight: 700 !important;line-height: 18px !important;}
div.Videos > div > div {width: 50%;padding: 3%;}

/* Responsive content */

/* Phone */
.hamburger .mean-bar,.PreloadImage{background:url("Logo-1280x140.png") no-repeat scroll 0 0 / 640px 70px #fff}/* Header */
.hamburger .mean-nav{}/* Menu item background */
.hamburger a.meanmenu-reveal{background:#0089C2;}/* Hamburger */
.hamburger .mean-nav ul li a{}/* Menu text */
.hamburger .mean-nav ul li a:hover{}/* Menu hover */
@media only screen 
and (min-width : 0px) 
and (max-width : 640px) {
#dnn_ctr11815_HtmlModule_lblContent h2 {font-size: 22px;margin: 0 0 24px;}
.Content,.Left,.Right {padding-top: 0;}
#dnn_ctr11854_HtmlModule_lblContent h1 {float:none;margin: 0;}
.Below {height: inherit;}
#dnn_ctr11815_HtmlModule_lblContent .ImageRight50 {width: 80%;}
.FooterContent > div > div {padding: 12px 24px;}
.Footer {background: #ffffff}
/*
#item_\<iclass\=\"fafa-ellipsis-v\"aria-hidden\=\"true\"\>\<\/i\>\<spanclass\=\"StaffLogin\"\>Login\<\/span\> {display: none;}*/
#item_\<iclass\=\"fafa-ellipsis-v\"aria-hidden\=\"true\"\>\<\/i\>\<spanclass\=\"StaffLogin\"\>Login\<\/span\> {	width: 100% !important;}
#item_\<iclass\=\"fafa-ellipsis-v\"aria-hidden\=\"true\"\>\<\/i\>\<spanclass\=\"StaffLogin\"\>Login\<\/span\>  .fa-ellipsis-v{display: none;}
#item_\<iclass\=\"fafa-ellipsis-v\"aria-hidden\=\"true\"\>\<\/i\>\<spanclass\=\"StaffLogin\"\>Login\<\/span\> .sub.lvl1 {margin-left: 0 !important;}
.StaffLogin{display: block}

}

/* Tablet */
@media only screen 
and (min-width : 641px) 
and (max-width : 800px) {
.MenuBar ul.Menu a{font-size: 15px;}
.MenuPane .Menu > li{width:12.751% !important;}
#dnn_ctr11815_HtmlModule_lblContent h2 {font-size: 30px;}
.ContentRow .Right .Container, .ContentRow .Right .NoContainer{width: 100%;}
}

/* Desktop */
@media only screen 
and (min-width : 801px) 
and (max-width :1280px) {
.MenuPane {width: 960px;}

}

/* Widescreen */
@media only screen 
and (min-width : 1281px) {
.Paper, .Footer {max-width: 960px;}
.Right .Container, .Right .NoContainer, .SearchPane {width: 240px;}
input.SearchInput {width: 168px;}
.Right .Container,.Right .NoContainer,.SearchPane{width: 320px;}

}